MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第31行: 第31行:
     margin-top: 60px;
     margin-top: 60px;
}
}
div#mw-head div.vectorMenu h4 {
div#mw-head div.vectorMenu h4 {
     height: 1.9em;
     height: 1.9em;
第39行: 第38行:
     padding-right: .5em;
     padding-right: .5em;
}
}
 
div#mw-panel div.portal {
    padding-bottom: 0.7em;
    padding-top: 0.4em;
}
#mw-panel #p-logo {
    width: 170px;
    margin-left: -0.05em;
    padding-top: 0.1em;
}
#mw-panel #p-logo .mw-wiki-logo {
    width: 175px;
}
div#mw-panel {
    font-size: 18px;
    /* mw-panel的宽度是10em,改了font-size以后也需要修改一下 */
    margin-left: -0.3em;
    width: 10.8rem;
}
.clear-div {
.clear-div {
     clear: both;
     clear: both;